RubyGems Navigation menu

activerecord-jdbc-adapter 1.0.0.beta2-java

activerecord-jdbc-adapter is a database adapter for Rails' ActiveRecord component that can be used with JRuby[http://www.jruby.org/]. It allows use of virtually any JDBC-compliant database with your JRuby on Rails application.

Versions:

  1. 52.0 - August 13, 2018 java (411 KB)
  2. 51.1 - May 16, 2018 java (413 KB)
  3. 51.0 - November 16, 2017 (324 KB)
  4. 50.1 - May 16, 2018 java (413 KB)
  5. 50.0 - November 14, 2017 (324 KB)
  6. 1.0.0.beta2 - September 25, 2010 java (143 KB)
Show all versions (72 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

d1240367e91b859ae9ef89561a2869c1d49bd284e7da6622f0275f305f2a2741

Total downloads 2,375,298

For this version 1,478

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: